Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-ospf-te-metric-extensions-04

From: IETF Secretariat <[email-masked]>
Date: Tue, 17 Sep 2013 15:23:36 -0700

Dear Alia Atlas, John Drake, Spencer Giacalone, Stefano Previdi, David Ward:

 An IPR disclosure that pertains to your Internet-Draft entitled "OSPF Traffic
Engineering (TE) Metric Extensions" (draft-ietf-ospf-te-metric-extensions) was
submitted to the IETF Secretariat on 2013-09-17 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2199/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-ospf-te-metric-
extensions-04."");

The IETF Secretariat